@font-face {
    font-family: 'Inter Tight';
    src: url('/fonts/InterTight-Regular.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

html {
    font-size: 14px;
    font-family: 'Inter Tight', sans-serif;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    font-family: 'Inter Tight', sans-serif;
    margin: 0;
    background: #f5f6f8;
}

h1 {
    font-size: 30px;
    color: #081F2C;
    font-weight: 700;
    margin: 0;
}

p {
    color: #4a5565;
    margin: 4px 0px;
}

/* BOTONES */
.btn-primary {
    margin: auto;
    background: #0c98d4;
    color: white;
    border: none;
    padding: 12px 30px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 600;
    display: block;
    width: 100%;
}

    .btn-primary:hover {
        background: #0a7fb8;
    }

.btn-primary-slim {
    margin: auto;
    background: #0c98d4;
    color: white;
    border: none;
    padding: 12px 30px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 600;
    display: block;
}

    .btn-primary-slim:hover {
        background: #0a7fb8;
    }